<repast.simphony.data2.engine.FileSinkDescriptor simphonyVersion="2.5.0">
  <name>Infected</name>
  <dataSet>Wolbachia</dataSet>
  <delimiter>,</delimiter>
  <format>LINE</format>
  <sourceIds class="linked-hash-set">
    <string>tick</string>
    <string>Infected</string>
  </sourceIds>
  <fileName>output\Infected.csv</fileName>
  <addTimeStamp>true</addTimeStamp>
</repast.simphony.data2.engine.FileSinkDescriptor>